/*
Theme Name:     Mihael Leopold I.
Theme URI:      n/a
Template:       kadence
Author:         Miha Borec & David Relloso & Eduardo Ferreira
Author URI:     https://mihaborec.com
Description:    Custom theme for Mihael Leopold I.
Version:        1.0
*/

/*KONTAKT socials icons to the left*/
#kt-layout-id_74faad-8d > .kt-row-column-wrap {
    margin-left: 0;

}


/*SHOP page NAV menu in white*/
.archive.post-type-archive-product.woocommerce .header-navigation[class*="header-navigation-style-underline"] .header-menu-container>ul>li>a {
    color: #ffffff;
}
.archive.post-type-archive-product.woocommerce .header-navigation[class*="header-navigation-style-underline"] .header-menu-container>ul>li>a:hover {
	color: #f68e70;
}
.archive.post-type-archive-product.woocommerce .header-cart-button .kadence-svg-iconset {
    color: #ffffff;
}
.archive.post-type-archive-product.woocommerce .header-cart-button .kadence-svg-iconset:hover {
    color: #ffffff;
}
.archive.post-type-archive-product.woocommerce .mobile-toggle-open-container .menu-toggle-open .menu-toggle-icon {
    color: #ffffff;
}
.transparent-header .header-navigation .header-menu-container > ul > li.menu-item.current-menu-item > a, .transparent-header .header-menu-container > ul > li.menu-item.current_page_item > a {
    color: #f68e70 !important;
}


/*FOOTER top margin*/
.site-top-footer-wrap .site-footer-row-container-inner {
    margin-top: 100px !important;
}

/*WOO shop page hero section to padding*/
#kt-layout-id_6b8867-4a > .kt-row-column-wrap {
    padding-top: 170px !important;
}

/* FOOTER TOP PADDING AND MARGIN */
.site-top-footer-wrap .site-footer-row-container-inner {
    padding-top: 70px;
    margin-top: 70px;
}

.underline {
    text-decoration: underline;
    text-decoration-thickness: 2px;
    
}

.post-type-archive-product .product, .wp-post-image, .content-bg .product.entry.loop-entry, .woocommerce-page .content-bg .product.entry.loop-entry, .woocommerce ul.products li.product a img, .woocommerce ul.products li.product .entry-content-wrap {
	border-radius: 24px;
}

.single-product div.product .woocommerce-tabs ul.tabs li {
    border: none;
	font-size: 20px; 
	line-height: 23px;
}

.single-product div.product .woocommerce-tabs ul.tabs li.active {
	border-bottom: 3px solid #293a35;
	margin: 0px;
}

.single-product div.product .woocommerce-tabs ul.tabs li {
	background-color: transparent;
	}

.single-product div.product .woocommerce-tabs ul.tabs {
	border-bottom: 1px solid #293a35;
	padding-left: 0px;
}
input, textarea {
    border-radius: 0px !important;
    
}
/* DAVID css*/
/* Header max width*/
.site-header-row-layout-fullwidth>.site-header-row-container-inner>.site-container {
    max-width: auto;
}

/*kontakt formulary inputs border*/
input, textarea {
    border-radius: 10px !important;
}


/*dogodki copyright of the bottom*/
.page-id-1791 .mec-credit-url{
	display:none;
}

/*woocomerce category page title*/
.entry-hero .title-align-left{
	align-items:center;
}


/*dogodki copyright of the bottom*/
.page-id-1791 .mec-credit-url{
	display:none;
}


/*leopold I page header color change*/
.page-id-728 .header-navigation[class*="header-navigation-style-underline"] .header-menu-container>ul>li>a{
	color:#ffffff;
}
.page-id-728 .kadence-svg-iconset svg {
    color: #ffffff;
    background: rgba(34,34,34,0);
}

.mec-credit-url{
	visibility:hidden;
}